Sort Score
Result 10 results
Languages All
Labels All
Results 21 - 30 of 343,416 for

2.0

(0.14 sec)
  1. Customize Non-PBR to PBR Materials Conversion b...

    The Scene class of the Aspose.3D API represents a 3D scene. Developers can already build a 3D scene by adding various entities. GLTF 2.0 only supports PBR (Physically Based Rendering) materials, Aspose.3D API internally converts non-PBR materials into PBR materials before exporting into GLTF 2.0....before Saving 3D Scenes to GLTF 2.0 Format Contents [ Hide ] The...adding various entities. GLTF 2.0 only supports PBR (Physically...

    docs.aspose.com/3d/net/customize-non-pbr-to-pbr...
  2. Gltf 2.0 - Aspose.3D Product Family - Free Supp...

    Hi, will you be supporting the new GLTF 2.0 spec? If so, when will it be released? Havard Sande...Gltf 2.0 Aspose.3D Product Family havarsa June 24, 2017, 4:54pm...you be supporting the new GLTF 2.0 spec? If so, when will it be...

    forum.aspose.com/t/gltf-2-0/696
  3. Enabling WCAG 2.0 in Aspose.Pdf - Aspose.PDF Pr...

    Hello; In reference to: Generate WCAG accessible PDF files We are using Aspose.Pdf 18.2 for .NET and I would like to confirm with you whether there are any settings we need to enable to ensure that pdfs that are created…...Enabling WCAG 2.0 in Aspose.Pdf Aspose.PDF Product Family modern...using this library are WCAG 2.0 compliant or is this compatability...

    forum.aspose.com/t/enabling-wcag-2-0-in-aspose-...
  4. PDF 2.0 Support in Aspose - Aspose.Total Produc...

    Hi Support, Let us know either Aspose TOTAL supports PDF 2.0 standard document or not ? If not then is there any plan for this? Thanks Wahaj...PDF 2.0 Support in Aspose Aspose.Total Product Family Wahaj_Khan...either Aspose TOTAL supports PDF 2.0 standard document or not ? If...

    forum.aspose.com/t/pdf-2-0-support-in-aspose/16...
  5. Support of WCAG 2.0 PDFs - Aspose.Words Product...

    Hi! We are currently using Aspose.Words 18.7, and we have a new requirement to produce WCAG 2.0 PDFs as well. From the conversations on this thread, it does look like there has been progress on this (at least in Aspose.PDF). If it is also supported (and we hope it is) in Aspose.Words, could you confirm the version we would need to be able to address this requirement? Thanks! Jeff Bireley Taylor Communications....Support of WCAG 2.0 PDFs Aspose.Words Product Family srjbireley...requirement to produce WCAG 2.0 PDFs as well. From the conversations...

    forum.aspose.com/t/support-of-wcag-2-0-pdfs/202311
  6. Support for .NET Standard 2.0 - Aspose.Imaging ...

    Hello, Is there any plan for .NET standard 2.0 support in Imaging? Thanks Jay...NET Standard 2.0 Aspose.Imaging Product Family jayd...there any plan for .NET standard 2.0 support in Imaging? Thanks Jay...

    forum.aspose.com/t/support-for-net-standard-2-0...
  7. .NET Core 2.0 support by Aspose.Cells libraries...

    Our clients request support for Linux and since .NET Core 2.0 is in preview already, we'd like to know what the plans are to support it by Aspose.Cells libraries....NET Core 2.0 support by Aspose.Cells libraries Aspose.Cells...for Linux and since .NET Core 2.0 is in preview already, we’d like...

    forum.aspose.com/t/net-core-2-0-support-by-aspo...
  8. Using OAuth 2.0 for Gmail without IMAP/POP - As...

    Hi, We are trying to add Gmail Oauth2 support without iMAP/POP to Send Emails. May we know what are Gmail APIs supported in aspose? Regards, Jay-R...Using OAuth 2.0 for Gmail without IMAP/POP Aspose.Email Product...

    forum.aspose.com/t/using-oauth-2-0-for-gmail-wi...
  9. Aspose Words and .NET Core 2.0 error - Aspose.W...

    Hello, I have tried to run most simple app to convert a docx to html with aspose words .NET Standard 2.0 lib and .NET Core 2.0 console app (tried both x64 and x86 Win10 builds), but I get following error: Unhandled Exc…...NET Core 2.0 error Aspose.Words Product Family...words .NET Standard 2.0 lib and .NET Core 2.0 console app (tried...

    forum.aspose.com/t/aspose-words-and-net-core-2-...
  10. .Net Standard 2.0 and Mono.Posix dependency - A...

    Hi I am trying to use Aspose.Zip 19.3.0 in .net framework 4.6.1 class library but finding it depends on .Net Standard 2.0 and Mono.Posix. is this dependency absolutely needed? How can i use Zip 19.3.0 without adding t…...Net Standard 2.0 and Mono.Posix dependency Aspose.ZIP Product...it depends on .Net Standard 2.0 and Mono.Posix. is this dependency...

    forum.aspose.com/t/net-standard-2-0-and-mono-po...